@charset "utf-8";
/* CSS Document */
html,body,div,span,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,address,big,cite,code,del,em,font,img,ins,small,strong,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend {
	margin:0;
	padding:0;
}
ol,ul {
	list-style:none;
}
.banner img{display:block;}
img {
}
body { font-size:12px; font-family:"宋体";}
h2,h1 { font-size:16px; text-align:center; margin-top:15px;}
p,ul{ font-size:12px; line-height:22px;}
a:link,a:visited {
	color:#333;
	text-decoration:none;
}
a:hover {
	color:#c00;
	text-decoration:underline;
}
a:active {
	color:#900;
}
#wrap { width:930px; margin:0 auto;}
.back { background:#a40023;}
.flo_l{ float:left;}
.flo_r,.flash_pic{ float:right;}
.flash_pic{ width:445px; margin-right:10px; display:inline;}
.w_455,.xgxw_w{  padding:10px; }
.w_455{background:#fbe59a;}
.w_455{width:435px;}
.xgxw_w{ width:500px; height:240px; margin:0 10px 10px; background:#FFF;}
.w_455 table{ border-collapse:collapse; font-size:12px; background:#FFF; margin:10px 0;}
.w_455 table td{ border:#ccc solid 1px; padding:5px; }
.w_410 { width:433px; height:271px; padding:5px;  border:10px #a40023 solid; border-top:none;background:#fbe59a url(images/1-1.gif) bottom right no-repeat; display: inline}
.clr { display:block; overflow:hidden; clear:both; height:0; line-height:0; font-size:0;}
.news_list { border-top:1px #C00 dashed; padding-top:5px; margin-top:5px;}
.pic01 { overflow:hidden; zoom:1; padding-top:10px; background:#fbe59a;}
.pic01 li{ float:left; text-align:center;  line-height:20px; width:185px; height:130px;}
.pic01 img { border:1px #999 solid; padding:2px;}
.xgxw{ background:#a50022;}
.footer { background:#f3f3f3; text-align:center}

